Subject: Any guidelines about proofing your computer equipment and media against EMP

From: Omer Zak <[email-masked]>
Date: Sun, 16 Jul 2006 07:27:58 +0300

One of the nasty side-effects of atom bombs (read:  Iran) is EMP, which
will fry your delicate electronics and probably wipe out the data in
your hard disk.

Does anyone have information about the effect of EMP on CD-ROMs?
Any advice about protecting equipment and media against EMP from atom
bomb exploding more than 10Km from your place (less than 10Km you are
dead anyway)?
                                                 --- Omer
-- 
One does not make peace with enemies.  One makes peace with former
enemies.
My own blog is at http://tddpirate.livejournal.com/

My opinions, as expressed in this E-mail message, are mine alone.
They do not represent the official policy of any organization with which
I may be affiliated in any way.
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html